Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 2.5.0b5

Bug #12358 E_STRICT-Changes have broken PHP4 Compatiblity
Submitted: 2007-10-30 15:33 UTC
From: berdir Assigned: quipo
Status: Closed Package: MDB2 (version 2.5.0a1)
PHP Version: 4.4.0 OS: Linux
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 38 - 7 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File